class Api::V1::Projects::Sca::ScannerListService <  Api::V1::Projects::Sca::BaseService
  def initialize(project,sca="SCA",limit=5,page=1)
    @project = project
    @sca = sca
    @page =  page
    @limit = limit
  end

  def call
    sca_get_request("scans/?project_id=#{@project.sca_project_id}&engine_type=#{@sca}&limit=#{@limit}&page=#{@page}")
  end

end


